## NAME

v.neighbors - Makes each cell value a function of the attribute values assigned to the vector points or centroids around it, and stores new cell values in an output raster map layer.

## KEYWORDS

vector, raster, aggregation

## SYNOPSIS

v.neighbors
v.neighbors help
v.neighbors input=name output=name method=string size=float [--overwrite] [--verbose] [--quiet]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

input=name
  Name of input vector map
output=name
  Name for output raster map
method=string
  Neighborhood operation
  Options: count
  Default: count
size=float
  Neighborhood diameter in map units

## DESCRIPTION

Makes each cell value a function of the attribute values assigned to the vector points or centroids around it, and stores new cell values in an output raster map layer.

## SEE ALSO

r.neighbors

## AUTHOR

Radim Blazek

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - vector index - Full index

© 2003-2014 GRASS Development Team